<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- menu items -->
    <string name="navMyRepos">Moje repozytoria</string>
    <string name="navStarredRepos">Ulubione repozytoria</string>
    <string name="navRepos">Repozytoria</string>
    <string name="navProfile">Profil</string>
    <string name="navSettings">Ustawienia</string>
    <string name="navOrg">Organizacje</string>
    <string name="navAbout">O programie</string>
    <string name="navRate">Oceń GitNex</string>
    <string name="navLogout">Wyloguj się</string>
    <string name="navAdministration">Administracja</string>
    <string name="navMyIssues">Moje zgłoszenia</string>
    <!-- menu items -->
    <!-- page titles -->
    <string name="pageTitleNewRepo">Nowe repozytorium</string>
    <string name="pageTitleIssues">Problemy</string>
    <string name="pageTitleCreateOrganization">Nowa organizacja</string>
    <string name="pageTitleCreateMilestone">Nowy etap</string>
    <string name="pageTitleCreateNewIssue">Nowy problem</string>
    <string name="pageTitleCreateLabel">Nowa etykieta</string>
    <string name="pageTitleCredits">Podziękowania</string>
    <string name="pageTitleChooseBranch">Wybierz Gałąź</string>
    <string name="pageTitleLabelUpdate">Aktualizuj etykietę</string>
    <string name="pageTitleStarredRepos">Ulubione repozytoria</string>
    <string name="pageTitleCreateTeam">Nowy zespół</string>
    <string name="pageTitleAddEmail">Dodaj adres e-mail</string>
    <string name="pageTitleNewFile">Nowy plik</string>
    <string name="pageTitleExplore">Przeglądaj</string>
    <string name="pageTitleAdministration">Administracja Gitea</string>
    <string name="pageTitleNewPullRequest">Nowy Pull Request</string>
    <string name="pageTitleUsers">Użytkownicy</string>
    <!-- page titles -->
    <string name="repoName">Repozytorium demo</string>
    <string name="repoDescription">Opis demo</string>
    <string name="orgName">Organizacja demo</string>
    <string name="newCreateButtonCopy">Utwórz</string>
    <string name="newUpdateButtonCopy">Aktualizuj</string>
    <string name="newRepoTintCopy">Nazwa repozytorium</string>
    <string name="newRepoDescTintCopy">Opis repozytorium</string>
    <string name="newRepoPrivateCopy">Prywatny</string>
    <string name="newRepoOwner">Właściciel</string>
    <string name="newOrgTintCopy">Nazwa organizacji</string>
    <string name="newOrgDescTintCopy">Opis organizacji</string>
    <string name="userName">Nazwa użytkownika</string>
    <string name="passWord">Hasło</string>
    <string name="btnLogin">ZALOGUJ</string>
    <string name="instanceUrl">Adres URL instancji</string>
    <string name="navigationDrawerOpen">Otwórz szufladę nawigacji</string>
    <string name="navigationDrawerClose">Zamknij szufladę nawigacji</string>
    <string name="logo">Zaloguj się do Gitea</string>
    <string name="protocol">Protokół</string>
    <string name="urlInfoTooltip">1- Wybierz poprawny protokół (https lub http). \n2- Wprowadź adres URL Gitea np: try.gitea.io. \n3- Jeśli włączyłeś 2FA dla swojego konta, wprowadź kod w polu OTP Code. \n4 - Dla podstawowej autoryzacji HTTP użyj NAZWAUŻYTKOWNIKA@STRONA.PL w polu URL.</string>
    <string name="malformedUrl">Nie można połączyć się z hostem. Sprawdź czy adres URL i port są prawidłowe</string>
    <string name="protocolError">It is not recommended to use HTTP protocol unless you are testing on local network</string>
    <string name="malformedJson">Malformed JSON was received. Server response was not successful</string>
    <string name="emptyFieldURL">Adres URL instancji jest wymagany</string>
    <string name="emptyFieldUsername">Nazwa użytkownika jest wymagana</string>
    <string name="emptyFieldPassword">Hasło jest wymagane</string>
    <string name="protocolEmptyError">Protokuł jest wymagany</string>
    <string name="checkNetConnection">Nie można uzyskać dostępu do sieci, sprawdź swoje połączenie internetowe</string>
    <string name="repoNameErrorEmpty">Nazwa repozytorium jest pusta</string>
    <string name="repoNameErrorInvalid">Nazwa repozytorium jest nieprawidłowa. [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="repoNameErrorReservedName">Nazwa repozytorium jest zarezerwowana</string>
    <string name="repoNameErrorReservedPatterns">Nazwa repozytorium zawiera zarezerwowane słowa kluczowe</string>
    <string name="repoDescError">Opis repozytorium przekracza limit 255 znaków</string>
    <string name="repoCreated">Repozytorium utworzone pomyślnie</string>
    <string name="repoExistsError">Repozytorium o tej nazwie już istnieje pod wybranym właścicielem</string>
    <string name="repoOwnerError">Wybierz właściciela tego repozytorium</string>
    <string name="orgNameErrorEmpty">Nazwa organizacji jest pusta</string>
    <string name="orgNameErrorInvalid">Nazwa organizacji jest nieprawidłowa, [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="orgDescError">Opis organizacji przekracza limit 255 znaków</string>
    <string name="orgCreated">Organizacja utworzona pomyślnie</string>
    <string name="orgExistsError">Organizacja już istnieje</string>
    <string name="diffStatistics">%1$s addition(s) and %2$s deletion(s)</string>
    <string name="processingText">Przetwarzanie</string>
    <string name="search">Szukaj</string>
    <string name="close">Zamknij</string>
    <string name="addNewContent">Dodaj</string>
    <string name="orgContentAvatar">Org</string>
    <string name="repoContentAvatar">Repozytorium</string>
    <string name="privateAvatar">Pri</string>
    <string name="removeContent">Usuń</string>
    <string name="genericApiError">Instance has returned an error. Code %d</string>
    <string name="tabTextInfo">Szczegóły</string>
    <string name="tabTextFiles">Pliki</string>
    <string name="tabTextMl">Kamienie milowe</string>
    <string name="tabTextReleases">Wydania</string>
    <string name="tabTextBranches">Oddziały</string>
    <string name="tabTextCollaborators">Współpracownicy</string>
    <string name="tabPullRequests">Pull Requesty</string>
    <string name="pullRequest">Pull Request</string>
    <string name="infoTabRepoSize">Rozmiar</string>
    <string name="infoTabRepoDefaultBranch">Domyślna gałąź</string>
    <string name="infoTabRepoSshUrl">Adres URL SSH</string>
    <string name="infoTabRepoCloneUrl">Sklonuj adres URL</string>
    <string name="infoTabRepoRepoUrl">Adres URL repozytorium</string>
    <string name="infoTabRepoForksCount">Forki</string>
    <string name="infoTabRepoCreatedAt">Utworzono</string>
    <string name="infoTabRepoUpdatedAt">Ostatnia aktualizacja</string>
    <string name="infoShowMoreInformation">Pokaż więcej informacji</string>
    <string name="infoMoreInformation">Więcej informacji</string>
    <string name="timeAtText">w</string>
    <string name="issueMilestone">Etap %1$s</string>
    <string name="dueDate">Termin %1$s</string>
    <string name="assignedTo">Przypisano do: %1$s</string>
    <string name="assignedToMe">Assigned to Me</string>
    <string name="commentButtonText">Komentarz</string>
    <string name="commentEmptyError">Napisz swój komentarz</string>
    <string name="commentSuccess">Komentarz wysłany</string>
    <string name="featureDeprecated">Ta funkcja zostanie usunięta w przyszłości</string>
    <string name="generalImgContentText">Obraz</string>
    <string name="commitAuthor">Autor commitu: %1$s</string>
    <string name="releaseDownloadText">Pobrania</string>
    <string name="releasePublishedBy">Opublikowane przez @%1$s</string>
    <string name="noReleaseBodyContent">Release notes are not provided by the publisher.</string>
    <string name="newMilestoneTitle">Tytuł</string>
    <string name="newMilestoneDescription">Opis</string>
    <string name="newMilestoneDueDate">Termin</string>
    <string name="milestoneNameErrorEmpty">Tytuł etapu jest pusty</string>
    <string name="milestoneDescError">Opis etapu przekracza limit 255 znaków</string>
    <string name="milestoneCreated">Etap został utworzony pomyślnie</string>
    <string name="milestoneDateEmpty">Proszę wybrać termin</string>
    <string name="milestoneNoDueDate">No due date</string>
    <string name="milestoneNoDescription">Brak opisu</string>
    <string name="milestoneIssueStatusOpen">Otwarte %1$d</string>
    <string name="milestoneIssueStatusClosed">Zamknięte %1$d</string>
    <string name="selectMilestone">Wybierz kamień milowy</string>
    <string name="newIssueSelectAssigneesListTitle">Wybierz przypisane osoby</string>
    <string name="newIssueSelectLabelsListTitle">Wybierz etykiety</string>
    <string name="newIssueTitle">Tytuł</string>
    <string name="newIssueAssigneesListTitle">Przypisani</string>
    <string name="newIssueDescriptionTitle">Opis</string>
    <string name="newIssueDueDateTitle">Termin</string>
    <string name="newIssueMilestoneTitle">Etap</string>
    <string name="newIssueLabelsTitle">Etykiety</string>
    <string name="issueTitleEmpty">Tytuł problemu jest pusty</string>
    <string name="issueDescriptionEmpty">Opis problemu jest pusty</string>
    <string name="issueCreated">Nowy problem został pomyślnie utworzony</string>
    <string name="issueCreatedNoMilestone">Brak kamienia milowego</string>
    <string name="noAssigneesFound">Brak przypisanych</string>
    <!-- settings -->
    <string name="settingsLanguageHeaderText">Tłumaczenie</string>
    <string name="settingsLanguageSystem">Systemowy</string>
    <string name="settingsSecurityHeader">Bezpieczeństwo</string>
    <string name="settingsCertsSelectorHeader">Usuń zaufane certyfikaty</string>
    <string name="settingsCertsPopupTitle">Usunąć zaufane certyfikaty?</string>
    <string name="settingsCertsPopupMessage">Czy na pewno chcesz usunąć wszystkie ręcznie zaufane certyfikaty lub nazwy hostów? \n\nZostaniesz również wylogowany.</string>
    <string name="settingsDateTimeHeaderText">Data &amp; Czas</string>
    <string name="settingsSave">Ustawienia zapisane</string>
    <string name="settingsLanguageSelectorHeader">Język</string>
    <string name="settingsLanguageSelectedHeaderDefault">Angielski</string>
    <string name="settingsAppearanceHeader">Wygląd</string>
    <string name="settingsDateTimeHeaderDefault">Piękny</string>
    <string name="settingsDateTimeNormal">Normalny</string>
    <string name="settingsLanguageSelectorDialogTitle">Wybierz język</string>
    <string name="settingsLightThemeTimeSelectorHeader">Light Theme Switch Time</string>
    <string name="settingsDarkThemeTimeSelectorHeader">Dark Theme Switch Time</string>
    <string name="settingsTimeSelectorDialogTitle">Wybierz format czasu</string>
    <string name="settingsHelpTranslateText">Przetłumacz GitNex za pomocą Crowdin</string>
    <string name="codeBlockHeaderText">Kolor bloku kodu</string>
    <string name="settingsCodeBlockSelectorDialogTitle">Wybór koloru bloku kodu</string>
    <string name="settingsHomeScreenHeaderText">Ekran główny</string>
    <string name="settingsHomeScreenSelectedText">Moje repozytoria</string>
    <string name="settingsHomeScreenSelectorDialogTitle">Select Home Screen</string>
    <string name="settingsCustomFontHeaderText">Czcionka</string>
    <string name="settingsCustomFontSelectorDialogTitle">Wybierz czcionkę</string>
    <string name="themeSelectorDialogTitle">Wybierz motyw aplikacji</string>
    <string name="themeSelectionHeaderText">Motyw</string>
    <string name="settingsCounterBadges">Odznaki liczników</string>
    <string name="settingsFileViewerSourceCodeHeaderText">Motyw kodu źródłowego</string>
    <string name="cacheSizeDataDialogHeader">Data Cache Size</string>
    <string name="cacheSizeDataSelectionHeaderText">Data Cache Size</string>
    <string name="cacheSizeImagesDialogHeader">Images Cache Size</string>
    <string name="cacheSizeImagesSelectionHeaderText">Images Cache Size</string>
    <string name="clearCacheSelectionHeaderText">Czyść Cache</string>
    <string name="clearCacheDialogHeader">Wyczyścić pamięć podręczną?</string>
    <string name="clearCacheDialogMessage">This will delete all the cache data including files and images.\n\nProceed with deletion?</string>
    <string name="draftsHeader">Szkice</string>
    <string name="draftsHintText">Comments draft</string>
    <string name="settingsEnableCommentsDeletionText">Włącz usuwanie szkiców</string>
    <string name="settingsEnableCommentsDeletionHintText">Delete comment draft when comment is posted</string>
    <string name="settingsGeneralHeader">Ogólne</string>
    <string name="generalHintText">Home screen, default link handler</string>
    <string name="generalDeepLinkDefaultScreen">Default Link Handler</string>
    <string name="generalDeepLinkDefaultScreenHintText">Choose what screen should be loaded if the app cannot handle external links. It will redirect you automatically.</string>
    <string name="generalDeepLinkSelectedText">N/A</string>
    <string name="linkSelectorDialogTitle">Select Default Link Handler Screen</string>
    <string name="settingsBiometricHeader">Obsługa biometrii</string>
    <string name="settingsLabelsInListHeader">Labels With Text Support</string>
    <string name="settingsLabelsInListHint">Enabling this will show labels with text in issues and pr lists, default are color dots</string>
    <!-- settings -->
    <string name="noMoreData">Brak dostępnych danych</string>
    <string name="createLabel">Nowa etykieta</string>
    <string name="menuTitleText">Menu repozytorium</string>
    <string name="labelName">Nazwa etykiety</string>
    <string name="labelColor">Kolor etykiety</string>
    <string name="labelEmptyError">Nazwa etykiety jest pusta</string>
    <string name="labelNameError">Nazwa etykiety jest nieprawidłowa</string>
    <string name="labelCreated">Etykieta została utworzona</string>
    <string name="labelUpdated">Etykieta została zaktualizowana</string>
    <string name="labelMenuContentDesc">Opis</string>
    <string name="labelDeleteText">Etykieta usunięta</string>
    <string name="selectBranchError">Select a branch for release</string>
    <string name="alertDialogTokenRevokedTitle">Błąd autoryzacji</string>
    <string name="alertDialogTokenRevokedMessage">It seems that the Access Token is revoked OR your are not allowed to see these contents.\n\nIn case of revoked Token, please logout and login again</string>
    <string name="labelDeleteMessage">Czy na pewno chcesz usunąć tę etykietę?</string>
    <!-- org tabbed layout str -->
    <string name="orgTabTeams">Zespoły</string>
    <string name="orgTabMembers">Członkowie</string>
    <string name="teamTitle">Nazwa zespołu</string>
    <string name="teamDescription">Opis zespołu</string>
    <string name="teamPermissions">Uprawnienia</string>
    <string name="teamPermissionNone">• Członkowie tego zespołu nie mają żadnych uprawnień.</string>
    <string name="teamPermissionRead">• Członkowie tego zepsołu mogą przeglądać repozytoria zespołu.</string>
    <string name="teamPermissionWrite">• Members of this team can view and push to team repositories.</string>
    <string name="teamPermissionAdmin">• Members of this team can push to and from team repositories and add collaborators.</string>
    <string name="teamPermissionOwner">• Members of this team have owner permissions.</string>
    <string name="teamShowAll">pokaż wszystkie</string>
    <string name="orgMember">Członkowie organizacji</string>
    <string name="orgTeamMembers">Członkowie zespołu organizacji</string>
    <string name="removeTeamMember">Usuń %s</string>
    <string name="addTeamMember">Dodaj %s</string>
    <string name="addTeamMemberMessage">Czy chcesz dodać tego użytkownika do zespołu?</string>
    <string name="removeTeamMemberMessage">Czy chcesz usunąć tego użytkownika z zespołu?</string>
    <string name="memberAddedMessage">Użytkownik został pomyślnie dodany do zespołu</string>
    <string name="memberRemovedMessage">Użytkownik został pomyślnie usunięty z zespołu</string>
    <string name="repoAddedMessage">Repozytorium zostało pomyślnie dodane do zespołu</string>
    <string name="repoRemovedMessage">Repository removed from the team successfully</string>
    <string name="repoAddToTeamMessage">Add repository %1$s to organization %2$s team %3$s</string>
    <string name="repoRemoveTeamMessage">Remove repository %1$s from team %2$s</string>
    <!-- org tabbed layout str -->
    <!-- create team -->
    <string name="newTeamTitle">Nazwa zespołu</string>
    <string name="newTeamDesc">Opis</string>
    <string name="newTeamPermission">Uprawnienie</string>
    <string name="newTeamAccessControls">Kontrola dostępu</string>
    <string name="newTeamPermissionRead">Członkowie mogą przeglądać i sklonować repozytoria zespołu</string>
    <string name="newTeamPermissionWrite">Członkowie mogą czytać i wysyłać do repozytoriów zespołu</string>
    <string name="newTeamPermissionAdmin">Członkowie mogą ciągnąć i wypchać do repozytoriów zespołu i dodawać do nich współpracowników</string>
    <string name="teamNameEmpty">Wprowadź nazwę zespołu</string>
    <string name="teamNameError">Nazwa zespołu powinna zawierać tylko znaki alfanumeryczne, myślniki (-), podkreślenia (_) i kropki (.)</string>
    <string name="teamPermissionEmpty">Proszę wybrać uprawnienia</string>
    <string name="teamDescError">Opis zespołu ma niedozwolone znaki</string>
    <string name="teamDescLimit">Opis zespołu ma więcej niż 100 znaków</string>
    <string name="teamCreated">Zespół utworzony pomyślnie</string>
    <!-- create team -->
    <!-- issue comments -->
    <string name="editCommentTitle">Edytuj komentarz</string>
    <string name="editCommentUpdatedText">Komentarz zaktualizowany</string>
    <string name="issueCommentShare">Udostępnij komentarz</string>
    <string name="deleteCommentSuccess">Comment deleted successfully</string>
    <string name="copyCommentText">Skopiuj komentarz</string>
    <!-- issue comments -->
    <!-- add collaborator -->
    <string name="addCollaboratorSearchHint">Szukaj użytkowników</string>
    <string name="addCollaboratorViewUserDesc">Nazwa użytkownika</string>
    <string name="removeCollaboratorDialogTitle">Usunąć %s?</string>
    <string name="removeCollaboratorMessage">Czy chcesz usunąć tego użytkownika z repozytorium?</string>
    <string name="removeCollaboratorToastText">Użytkownik usunięty z repozytorium.</string>
    <string name="addCollaboratorToastText">Użytkownik dodany do repozytorium.</string>
    <!-- add collaborator -->
    <!-- profile section -->
    <string name="profileTabFollowers">Obserwujący</string>
    <string name="profileTabFollowing">Obserwowane</string>
    <string name="profileCreateNewEmailAddress">Dodaj adres e-mail</string>
    <string name="profileEmailTitle">Adres e-mail</string>
    <string name="emailAddedText">Nowy e-mail został dodany</string>
    <string name="emailErrorEmpty">Adres e-mail jest pusty</string>
    <string name="emailErrorInvalid">Adres e-mail jest nieprawidłowy</string>
    <string name="emailErrorInUse">Adres e-mail jest już używany</string>
    <string name="emailTypeText">Podstawowy</string>
    <string name="profileTabEmails">E-maile</string>
    <!-- profile section -->
    <!-- single issue section -->
    <string name="singleIssueEditLabels">Dodaj / Usuń etykiety</string>
    <string name="labelsUpdated">Etykiety zaktualizowane</string>
    <string name="closeIssue">Zamknij problem</string>
    <string name="editIssue">Edytuj problem</string>
    <string name="reOpenIssue">Otwórz ponownie problem</string>
    <string name="issueStateClosed">Problem zamknięty</string>
    <string name="issueStateReopened">Problem ponownie otwarty</string>
    <string name="addRemoveAssignees">Dodaj / Usuń przypisanych osób</string>
    <string name="assigneesUpdated">Zaktualizowano przypisanych</string>
    <string name="singleIssueSubscribe">Subskrybuj</string>
    <string name="singleIssueUnSubscribe">Anuluj subskrypcję</string>
    <!-- single issue section -->
    <string name="repoMetaData">Meta repozytorium</string>
    <!-- admin -->
    <string name="adminCreateNewUser">Nowy użytkownik</string>
    <string name="adminUsers">Użytkownicy systemowi</string>
    <string name="userRoleAdmin">Administrator</string>
    <string name="adminCron">Zadania cron</string>
    <string name="adminCronScheduleHeader">Harmonogram</string>
    <string name="adminCronNextRunHeader">Następne uruchomienie</string>
    <string name="adminCronLastRunHeader">Ostatnie uruchomienie</string>
    <string name="adminCronExecutionHeader">Executions</string>
    <string name="adminCronTaskSuccessMsg">Task %1$s is initiated successfully</string>
    <!-- admin -->
    <!-- create user -->
    <string name="userFullNameText">Pełna nazwa</string>
    <string name="userEmail">E-mail</string>
    <string name="userUserName">Nazwa użytkownika</string>
    <string name="userPassword">Hasło</string>
    <string name="userInvalidFullName">Nieprawidłowa pełna nazwa</string>
    <string name="userInvalidUserName">Nieprawidłowa nazwa użytkownika</string>
    <string name="userInvalidEmail">Nieprawidłowy adres e-mail</string>
    <string name="userCreatedText">Nowy użytkownik został pomyślnie dodany</string>
    <string name="userExistsError">Użytkownik już istnieje</string>
    <!-- create user -->
    <!-- edit issue -->
    <string name="editIssueNavHeader">Edytuj problem #%1$s</string>
    <string name="editIssueSuccessMessage">Zaktualizowano problem</string>
    <!-- edit issue -->
    <!-- release -->
    <string name="createRelease">Nowe wydanie</string>
    <string name="releaseTagNameText">Nazwa tagu</string>
    <string name="releaseTitleText">Tytuł</string>
    <string name="releaseContentText">Zawartość</string>
    <string name="releaseTypeText">Oznacz jako wstępne wydanie</string>
    <string name="releaseBranchText">Wybierz gałąź</string>
    <string name="releaseDraftText">Szkic</string>
    <string name="tagNameErrorEmpty">Nazwa tagu jest pusta</string>
    <string name="titleErrorEmpty">Tytuł jest pusty</string>
    <string name="releaseCreatedText">Utworzono nową wersję</string>
    <string name="deleteReleaseConfirmation">Do you really want to delete this release?</string>
    <string name="releaseDeleted">Release deleted</string>
    <!-- release -->
    <string name="loginOTPTypeError">OTP code should be numbers</string>
    <string name="loginOTP">Kod OTP (opcjonalnie)</string>
    <string name="otpMessage">Enter otp code if 2FA is enabled</string>
    <string name="openWebRepo">Otwórz w przeglądarce</string>
    <string name="repoStargazersInMenu">Polubienia</string>
    <string name="repoWatchersInMenu">Obserwatorzy</string>
    <string name="noDataWebsite">Nie znaleziono strony internetowej</string>
    <string name="noDataDescription">No description found</string>
    <string name="noDataLocation">No location found</string>
    <string name="starMember">Gwiazdka</string>
    <string name="watcherMember">Obserwujący</string>
    <string name="zipArchiveDownloadReleasesTab">Source code (ZIP)</string>
    <string name="tarArchiveDownloadReleasesTab">Source code (TAR.GZ)</string>
    <!-- new file -->
    <string name="newFileNameTintCopy">Nazwa pliku</string>
    <string name="newFileBranchTintCopy">Nazwa nowego oddziału</string>
    <string name="newFileContentTintCopy">Zawartość pliku</string>
    <string name="newFileButtonCopy">Utwórz nowy plik</string>
    <string name="newFileNameHintMessage">z folderem: app/test.md</string>
    <string name="newFileMessageTintCopy">Wiadomość commitu</string>
    <string name="newFileInvalidBranchName">Nieprawidłowa nazwa gałęzi, może zawierać tylko &#8211;,&#8211;z, 0&#8211;9</string>
    <string name="newFileCommitMessageError">Wiadomość commitu jest zbyt długa</string>
    <string name="newFileSuccessMessage">Nowy plik został utworzony</string>
    <string name="newFileBranches">Select or create a branch</string>
    <string name="newFileRequiredFields">Pola takie jak nazwa pliku, zawartość i wiadomość zatwierdzenia są wymagane</string>
    <string name="newFileEmptyBranchMessage">Leave blank to push to the default branch</string>
    <string name="newFileRequiredFieldNewBranchName">Nazwa nowej gałęzi nie może być pusta, jeśli nie wybrano bieżącej gałęzi</string>
    <string name="strFilter">Filtr</string>
    <string name="strSwitchBranches">Branches</string>
    <string name="strMarkdown">Markdown</string>
    <string name="copyIssueUrl">Skopiuj adres URL zgłoszenia</string>
    <string name="copyIssueUrlToastMsg">Adres URL skopiowany do schowka</string>
    <string name="copyIssueCommentToastMsg">Comment copied to clipboard</string>
    <string name="copyShaToastMsg">SHA copied to clipboard</string>
    <string name="milestoneCompletion">%1$d\uFF05 zakończony</string>
    <!-- files -->
    <string name="filesGenericError">Przepraszamy, ten plik nie może być otworzony, ponieważ API zwrócił błąd</string>
    <string name="fileTypeCannotBeEdited">Pliki tego typu nie mog być edytowane</string>
    <string name="notSupported">Nieobsługiwane</string>
    <!-- generic copy -->
    <string name="okButton">OK</string>
    <string name="doneButton">Gotowe</string>
    <string name="cancelButton">Anuluj</string>
    <string name="genericError">Coś poszło nie tak, spróbuj ponownie</string>
    <string name="apiNotFound">To żądanie wymaga wyższej wersji Gitea niż zainstalowana. Proszę zaktualizować swoją instancję do najnowszej wersji Gitea.</string>
    <string name="noDataFound">🌟 Nothing in here 🌟</string>
    <string name="addButton">Dodaj</string>
    <string name="removeButton">Usuń</string>
    <string name="authorizeError">Nie masz uprawnień do wykonania tej czynności.</string>
    <string name="menuContentDesc">Menu</string>
    <string name="menuEditText">Edytuj</string>
    <string name="menuDeleteText">Usuń</string>
    <string name="menuCopyText">Kopiuj</string>
    <string name="menuQuoteText">Quote Reply</string>
    <string name="modifiedText">edytowano</string>
    <string name="saveButton">Zapisz</string>
    <string name="websiteText">Strona internetowa</string>
    <string name="locationText">Lokalizacja</string>
    <string name="characters255Limit">Maksymalnie 255 znaków</string>
    <string name="emptyFields">Wszystkie pola są wymagane</string>
    <string name="textContinue">Kontynuuj</string>
    <string name="copyToken">Token</string>
    <string name="viewInBrowser">Zobacz w przeglądarce</string>
    <string name="isOpen">Open</string>
    <string name="isClosed">Closed</string>
    <string name="genericServerResponseError">We cannot reach the server at the moment, please check your server status and try again</string>
    <string name="genericCopyUrl">Kopiuj adres URL</string>
    <string name="genericWaitFor">Zaczekaj chwilę☕</string>
    <string name="file">Plik</string>
    <string name="issue">Zgłoszenie</string>
    <string name="label">Etykieta</string>
    <string name="release">Wydanie</string>
    <string name="pr">Pull Request</string>
    <string name="collaborator">Collaborator</string>
    <string name="unstar">Usuń gwiazdkę</string>
    <string name="watch">Obserwuj</string>
    <string name="unwatch">Przestań obserwować</string>
    <string name="share">Udostępnij</string>
    <string name="repository">Repozytorium</string>
    <string name="team">Zespół</string>
    <string name="organization">Organizacja</string>
    <string name="addRemove">Dodaj / Usuń</string>
    <string name="download">Download</string>
    <string name="reopen">Reopen</string>
    <string name="openInBrowser">Open in Browser</string>
    <string name="deleteGenericTitle">Delete %s</string>
    <!-- generic copy -->
    <string name="exploreUsers">Explore users</string>
    <string name="exploreIssues">Przeglądaj zgłoszenia</string>
    <string name="exploreTextBoxHint">Przeglądaj repozytoria</string>
    <string name="starRepositorySuccess">Repozytorium dodane do listy gwiazdkowanych</string>
    <string name="unStarRepositorySuccess">Repozytorium usunięte z listy oznaczonych gwiazdką</string>
    <string name="watchRepositorySuccess">Repozytorium dodane do listy obserwowanych</string>
    <string name="unWatchRepositorySuccess">Repozytorium usunięte z listy obserwacyjnej</string>
    <string name="titleDrafts">Szkice</string>
    <string name="versionUnsupportedOld">Unsupported old version(%1$s) of Gitea detected. Please update to latest stable version. If you continue, some features may not work.</string>
    <string name="versionUnsupportedNew">Wykryto nową wersję Gitea! Proszę ZAKTUALIZOWAĆ GitNex!</string>
    <string name="versionUnknown">No Gitea detected!</string>
    <string name="versionAlertDialogHeader">Nieobsługiwana wersja Gitea</string>
    <string name="loginViaPassword">Nazwa użytkownika / Hasło</string>
    <string name="loginMethodText">Wybierz preferowaną metodę logowania, aby uzyskać dostęp do swojego konta. Token jest bezpieczniejszy!</string>
    <string name="unauthorizedApiError">Instancja zwróciła błąd - nieautoryzowana. Sprawdź swoje dane i spróbuj ponownie</string>
    <string name="loginTokenError">Token is required</string>
    <string name="prDeletedFork">Deleted Fork</string>
    <string name="editPrNavHeader">Edytuj Pull Request #%1$s</string>
    <string name="editPrSuccessMessage">Zaktualizowano Pull Request</string>
    <string name="fileDiffViewHeader">%1$s Plików zmienionych</string>
    <string name="fileDiffViewHeaderSingle">%1$s Plik zmieniony</string>
    <string name="updatePullRequestText">Update Pull Request</string>
    <string name="openFileDiffText">Zmienione pliki</string>
    <string name="mergePullRequestText">Scal Pull Request</string>
    <string name="deleteBranchSuccess">Branch deleted successfully</string>
    <string name="deleteBranchError">Nie można usunąć gałęzi</string>
    <string name="deleteBranchErrorNotFound">Gałąź nie istnieje</string>
    <string name="mergePullRequestButtonText">Połącz</string>
    <string name="deleteBranchAfterMerge">Usuń gałąź po scaleniu</string>
    <string name="mergeNoteText">Scalanie może się nie powieść, jeśli nie masz uprawnień do scalania Pull Request.</string>
    <string name="mergeInfoDisabledMessage">Disabled Merge button means that there are conflicts OR other things to fix before Merge</string>
    <string name="deleteBranchForkInfo">This branch belong to a forked repository</string>
    <string name="mergeCommentText">Scal komentarz</string>
    <string name="mergePRSuccessMsg">Pull Request został pomyślnie scalony</string>
    <string name="mergePR404ErrorMsg">Pull Request nie jest dostępny do scalenia</string>
    <string name="mergeOptionMerge">Scal Pull Request</string>
    <string name="mergeOptionRebase">Zmień bazę i scal</string>
    <string name="mergeOptionRebaseCommit">Zmień bazę i scal (&#45;&#45;no-ff)</string>
    <string name="mergeOptionSquash">Zmiażdż i scal</string>
    <string name="mergeStrategy">Merge Strategy</string>
    <string name="selectMergeStrategy">Select merge strategy</string>
    <string name="mergeNotAllowed">Not allowed to merge [Reason: Does not have enough approvals]</string>
    <string name="deleteBranch">Delete Branch</string>
    <string name="waitLoadingDownloadFile">Poczekaj aż plik załaduje się do pamięci</string>
    <string name="downloadFileSaved">Plik został zapisany</string>
    <string name="excludeFilesInFileViewer">This file type/size is not supported in file viewer. You can download it from the menu.</string>
    <string name="deleteFile">Delete This File</string>
    <string name="editFile">Edytuj Ten Plik</string>
    <string name="deleteFileMessage">File is set for deletion by branch %1$s</string>
    <string name="editFileText">Edytuj %1$s</string>
    <string name="editFileMessage">File is modified by branch %1$s</string>
    <string name="sizeCopy">Rozmiar</string>
    <string name="shareIssue">Udostępnij problem</string>
    <string name="shareRepository">Udostępnij repozytorium</string>
    <string name="createRepository">Utwórz repozytorium</string>
    <string name="commitTitle">Commity</string>
    <string name="commitAuthoredByAndCommittedByWhen"><![CDATA[<b>%1$s</b> authored and <b>%2$s</b> committed %3$s]]></string>
    <string name="commitCommittedByWhen"><![CDATA[<b>%1$s</b> committed %2$s]]></string>
    <string name="viewCommits">Zobacz commity</string>
    <!-- Memorizing Trust Manager -->
    <string name="mtmNotification">Weryfikacja certyfikatu</string>
    <string name="mtmAcceptCert">Zaakceptować nieznany certyfikat?</string>
    <string name="mtmTrustAnchor">Certyfikat serwera jest podpisany przez nieznany organ certyfikacji</string>
    <string name="mtmCertExpired">Certyfikat serwera wygasł.</string>
    <string name="mtmAcceptServerName">Zaakceptować niepasującą nazwę serwera?</string>
    <string name="mtmHostnameMismatch">Serwer nie mógł uwierzytelnić jako \&quot;%s\&quot;. Certyfikat jest ważny tylko dla:</string>
    <string name="mtmConnectAnyway">Czy mimo to chcesz się połączyć?</string>
    <string name="mtmCertDetails">Szczegóły certyfikatu:</string>
    <string name="mtmDecisionAlways">Zaufaj</string>
    <string name="mtmDecisionAbort">Przerwij</string>
    <string name="subscribedSuccessfully">Subscribed successfully</string>
    <string name="alreadySubscribed">You have already subscribed</string>
    <string name="subscriptionError">Subscription failed</string>
    <string name="unsubscribedSuccessfully">Unsubscribed successfully</string>
    <string name="alreadyUnsubscribed">You have already Unsubscribed</string>
    <string name="unSubscriptionError">Un-Subscription failed</string>
    <string name="closeMilestone">Zamknij etap</string>
    <string name="openMilestone">Otwórz etap</string>
    <string name="milestoneStatusUpdate">Status etapu zaktualizowany pomyślnie</string>
    <string name="reportViewerHeader">Raporty awarii</string>
    <string name="settingsEnableReportsText">Włącz raporty awarii</string>
    <string name="crashTitle">GitNex zatrzymał się :(</string>
    <string name="setCrashReports">Raporty awarii</string>
    <string name="crashMessage">It is encouraged to open an issue at the project repository with how to reproduce this bug. It is easier to debug and fix the problem that way.\n\nTap the OK button to send the crash report by email instead. Additional content could be added in the email.\nThank you!</string>
    <string name="forceLogoutDialogHeader">Please sign in again</string>
    <string name="forceLogoutDialogDescription">Due to some major changes regarding the internal functioning of the app, we require you to login again. These changes allow us to make the app more flexible in the future.\n\nThank you for your patience and sorry for the inconvenience.</string>
    <string name="deleteAllDrafts">Delete All Drafts</string>
    <string name="draftsListEmpty">No drafts found</string>
    <string name="draftsDeleteSuccess">Drafts deleted successfully</string>
    <string name="draftsSingleDeleteSuccess">Draft deleted successfully</string>
    <string name="deleteAllDraftsDialogMessage">This will delete all the drafts for this account. \n\nProceed with deletion?</string>
    <string name="draftSaved">Draft was saved automatically.</string>
    <string name="appearanceHintText">Themes, fonts, badges</string>
    <string name="securityHintText">Biometric authentication, SSL certificates, cache</string>
    <string name="languagesHintText">Languages</string>
    <string name="reportsHintText">Crash reports</string>
    <string name="rateAppHintText">If you like GitNex you can give it a thumbs up</string>
    <string name="aboutAppHintText">App version, build, user gitea version</string>
    <string name="archivedRepository">Archived</string>
    <string name="archivedRepositoryMessage">This repo is archived. You can view files, but cannot push or open issues/pull-requests.</string>
    <string name="accountDeletedMessage">Account deleted successfully</string>
    <string name="removeAccountPopupTitle">Usuń Konto</string>
    <string name="removeAccountPopupMessage">Are you sure you want to remove this account from the app?\n\nThis will remove all the data related to this account on the app only.</string>
    <string name="addNewAccount">Nowe Konto</string>
    <string name="addNewAccountText">Dodaj Nowe Konto</string>
    <string name="accountAlreadyExistsError">Account already exists in the app</string>
    <string name="accountAddedMessage">Pomyślnie dodano konto</string>
    <string name="switchAccountSuccess">Switched to account : %1$s@%2$s</string>
    <!-- Notifications -->
    <string name="pageTitleNotifications">Powiadomienia</string>
    <string name="noDataNotifications">All caught up 🚀</string>
    <string name="notificationsPollingHeaderText">Notifications Polling Delay</string>
    <string name="pollingDelaySelectedText">%d Minut(y)</string>
    <string name="pollingDelayDialogHeaderText">Select Polling Delay</string>
    <string name="pollingDelayDialogDescriptionText">Choose a minutely delay in which GitNex tries to poll new notifications</string>
    <string name="markAsRead">Mark Read</string>
    <string name="markAsUnread">Mark Unread</string>
    <string name="pinNotification">Pin</string>
    <string name="markedNotificationsAsRead">Successfully marked all notifications as read</string>
    <string name="notificationsHintText">Polling delay, light, vibration</string>
    <string name="enableNotificationsHeaderText">Włącz powiadomienia</string>
    <string name="enableLightsHeaderText">Enable Light</string>
    <string name="enableVibrationHeaderText">Włącz Wibracje</string>
    <string name="chooseColorSelectorHeader">Wybierz Kolor</string>
    <string name="newMessages">New messages for %s</string>
    <string name="youHaveGotNewNotifications">You\'ve got %d new notifications.</string>
    <string name="mainNotificationChannelName">Powiadomienia</string>
    <string name="mainNotificationChannelDescription">This is the main notification channel of GitNex.</string>
    <plurals name="youHaveNewNotifications">
        <item quantity="one">You have %s new notification</item>
        <item quantity="few">You have %s new notifications</item>
        <item quantity="many">You have %s new notifications</item>
        <item quantity="other">You have %s new notifications</item>
    </plurals>
    <string name="isRead">Odczytane</string>
    <string name="isUnread">Nieodczytane</string>
    <string name="repoSettingsTitle">Ustawienia Repozytorium</string>
    <string name="repoSettingsEditProperties">Edytuj Właściwości</string>
    <string name="repoSettingsDelete">Usuń Repozytorium</string>
    <string name="repoSettingsDeleteHint">Bądź ostrożny, ta czynność NIE MOŻE zostać cofnięta!</string>
    <string name="repoPropertiesTemplate">Zapisz jako Szablon</string>
    <string name="repoPropertiesEnableIssues">Enable Issues</string>
    <string name="repoPropertiesExternalIssuesUrl">External Issue Tracker Url</string>
    <string name="repoPropertiesEnableWiki">Włącz Wiki</string>
    <string name="repoPropertiesExternalWikiUrl">External Wiki Url</string>
    <string name="repoPropertiesEnablePr">Enable Pull Requests</string>
    <string name="repoPropertiesEnableTimeTracker">Enable Time Tracker</string>
    <string name="repoPropertiesEnableMergeCommits">Enable Merge Commits</string>
    <string name="repoPropertiesEnableRebase">Enable Rebase</string>
    <string name="repoPropertiesEnableSquash">Enable Squash and Merge</string>
    <string name="repoPropertiesEnableForceMerge">Enable Rebase with Merge Commits (&#8212;&#8212;no-ff)</string>
    <string name="repoPropertiesSaveSuccess">Repository properties updated successfully</string>
    <string name="repoSettingsDeleteDescription">Things to know before deletion:\n\n- This operation CANNOT be undone.\n- This operation will permanently delete the repository including code, issues, comments, wiki data and collaborator settings.\n\nEnter the repository name as confirmation</string>
    <string name="repoSettingsDeleteError">Repository name does not match</string>
    <string name="repoDeletionSuccess">Repository deleted successfully</string>
    <string name="repoSettingsTransferOwnership">Transfer Ownership</string>
    <string name="repoSettingsTransferOwnershipHint">Transfer this repository to a user or to an organization for which you have administrator rights</string>
    <string name="repoSettingsTransferOwnershipDescription">Things to know before transfer:\n\n- You will lose access to the repository if you transfer it to an individual user.\n- You will keep access to the repository if you transfer it to an organization that you (co-)own.\n\nEnter the repository name as confirmation</string>
    <string name="repoTransferText">Perform Transfer</string>
    <string name="repoTransferOwnerText">Nowy Właściciel</string>
    <string name="repoTransferSuccess">Repository transferred successfully</string>
    <string name="repoTransferOwnerError">Nowy właściciel jest wymagany</string>
    <string name="repoTransferError">There is a problem with the owner name. Make sure that the new owner exists</string>
    <string name="exploreFilterDialogTitle">Filter Repositories</string>
    <string name="exploreFilterIncludeTopic">Search ONLY in Topic</string>
    <string name="exploreFilterIncludeDesc">Search in Description</string>
    <string name="exploreFilterIncludeArchive">Only Archived Repositories</string>
    <string name="exploreFilterIncludePrivate">Only Private Repositories</string>
    <string name="exploreFilterIncludeTemplateRepos">Search in Template Repositories</string>
    <string name="mergeIntoBranch">Merge Into</string>
    <string name="pullFromBranch">Pull From</string>
    <string name="sameBranchesError">These branches are equal. There is no need to create a pull request</string>
    <string name="mergeIntoError">Merge into branch is required</string>
    <string name="pullFromError">Pull from branch is required</string>
    <string name="titleError">Tytuł jest wymagany</string>
    <string name="prCreateSuccess">Pull Request created successfully</string>
    <string name="prAlreadyExists">A pull request between these branches already exists</string>
    <string name="prClosed">Pull Request closed</string>
    <string name="prReopened">Pull Request reopened</string>
    <string name="prMergeInfo">Pull Request Info</string>
    <string name="accountDoesNotExist">It seems that account for URI %1$s does not exists in the app. You can add one by tapping on the Add New Account button.</string>
    <string name="launchApp">Go to App</string>
    <string name="noActionText">GitNex cannot handle the requested resource, you can open an issue at the project repository as an improvement with providing details of the work. Just launch a default screen for now from the buttons below, it can be changed from settings.</string>
    <string name="biometricAuthTitle">Biometric Authentication</string>
    <string name="biometricAuthSubTitle">Unlock using your biometric credentials</string>
    <string name="biometricNotSupported">No biometric features available on this device</string>
    <string name="biometricNotAvailable">Biometric features are currently unavailable</string>
    <string name="enrollBiometric">Enroll biometric from phone settings</string>
    <string name="copyLoginIdToClipBoard">Login ID \'%s\' copied to clipboard</string>
    <!-- file viewer activity -->
    <string name="fileViewerNotificationTitleStarted">Download in progress</string>
    <string name="fileViewerNotificationDescriptionStarted">Pobieranie %s</string>
    <string name="fileViewerNotificationTitleFinished">Ukończono pobieranie</string>
    <string name="fileViewerNotificationDescriptionFinished">Pobrano %s</string>
    <string name="fileViewerNotificationTitleFailed">Pobieranie nie powiodło się</string>
    <string name="fileViewerNotificationDescriptionFailed">Couldn\'t download %s</string>
    <string name="fileViewerNotificationChannelName">Menedżer pobierania</string>
    <string name="fileViewerNotificationChannelDescription">Indicates the progress of ongoing downloads</string>
    <string name="lastUpdatedAt">Zaktualizowano %s</string>
    <string name="joined">Joined</string>
    <string name="userFollow">Follow</string>
    <string name="unfollowUser">Unfollow</string>
    <string name="unfollowedUser">Unfollowed @%s</string>
    <string name="nowFollowUser">You now follow @%s</string>
    <string name="unfollowingFailed">Couldn\'t unfollow user</string>
    <string name="followingFailed">Couldn\'t follow user</string>
    <string name="updatePrConflict">The pull request conflicts with the base branch. Please resolve the conflicts and try again.</string>
    <string name="updatePrSuccess">Pull Request updated successfully</string>
    <string name="updateStrategyMerge">Merge</string>
    <string name="updateStrategyRebase">Rebase</string>
    <string name="selectUpdateStrategy">Select Update Strategy</string>
    <string name="userAvatar">Avatar</string>
    <string name="tags">Tags</string>
    <string name="releasesTags">Releases/Tags</string>
    <string name="create_tag">Create Tag Only</string>
    <string name="tagCreated">Tag created</string>
    <string name="asRef">Use as reference</string>
    <string name="deleteTagConfirmation">Do you really want to delete this tag?</string>
    <string name="tagDeleted">Tag deleted</string>
    <string name="tagDeleteError">A tag attached to a release cannot be deleted directly</string>
    <string name="useCustomTabs">Use Custom Tabs</string>
    <string name="browserOpenFailed">No application found to open this link. SSH URLs and URLs with another prefix the http:// or https:// are not supported by most browser</string>
    <string name="logInAgain">Log in again</string>
    <string name="notLoggedIn">%s \u25CF not logged in</string>
    <string name="followSystem">Follow system (Light/Dark)</string>
    <string name="followSystemBlack">Follow system (Light/Pitch Black)</string>
    <string name="repoForkOf">Fork of: %s</string>
    <string name="adoptRepo">Adopt</string>
    <string name="repoAdopted">Adopted repository %s</string>
    <string name="unadoptedRepos">Unadopted Repositories</string>
    <string name="unadoptedReposMessage">- Adopt will add repository %s to organization/user %s.\n- Delete will remove it from the system.</string>
    <string name="commits">Commits</string>
    <!-- wiki -->
    <string name="wiki">Wiki</string>
    <string name="wikiAuthor"><![CDATA[<b>%1$s</b> updated %2$s]]></string>
    <string name="deleteWikiPageMessage">Do you really want to delete %s?</string>
    <string name="wikiPageDeleted">Wiki page deleted successfully</string>
    <string name="wikiPageNameAndContentError">Page name and page content can\'t be empty</string>
    <string name="createWikiPage">Create Wiki Page</string>
    <string name="wikiUpdated">Wiki page updated successfully</string>
    <string name="wikiCreated">Wiki page created successfully</string>
    <!-- code editor -->
</resources>
